"About Create Booklet" 	= "Info su Create Booklet";
"Preferences…" 		= "Preferenze…";
"Check for Updates…"  = "Controlla aggiornamenti";
"View License"      = "Licenza";
"Services"          = "Servizi";
"Create PDF Print Service" = "Crea servizio di stampa";
"Hide Create Booklet" 	= "Nascondi Create Booklet";
"Hide Others" 		= "Nascondi altri";
"Show All"          = "Mostra tutto";
"Quit Create Booklet"    = "Chiudi Create Booklet";
"File"              = "File";
"New"               = "Nuovo";
"Open…"             = "Apri…";
"Open Recent" 		= "Apri recenti";
"Open PDFs in Booklet Factory" = "Apri i PDF con Booklet Factory";
"Clear Menu" 		= "Cancella elenco";
"Close"             = "Chiudi";
"Close All" 		= "Chiudi tutti";
"Save…"             = "Salva…";
"Save As…"          = "Salva come…";
"Revert to Saved" 	= "Ripristina la versione salvata";
"Export Booklet…"   = "Esporta Booklet…";
"Save Current Settings as Default" = "Salva Impostazioni come Default";
"Page Setup…"       = "Formato di pagina…";
"Manual Duplex Print…" = "Spampa fronte/retro manuale…";
"Print…"            = "Stampa…";
"Edit"              = "Modifica";
"Undo"              = "Annulla";
"Redo"              = "Rifai";
"Cut"               = "Taglia";
"Copy"              = "Copia";
"Paste"             = "Incolla";
"Paste and Match Style" = "Incolla e associa stile";
"Delete"            = "Cancella";
"Find"              = "Trova";
"Find…"             = "Trova…";
"Find and Replace…" = "Trova e sostituisci…";
"Find Next"         = "Trova successivo";
"Find Previous"     = "Trova precedente";
"Use Selection for Find" = "Usa selezione per cercare";
"Jump to Selection" = "Vai alla selezione";
"Spelling"          = "Ortografia";
"Substitutions"     = "Sostituzioni";
"Show Substitutions" = "Mostra sostituzioni";
"Smart Copy/Paste"  = "Copia/Incolla intelligente";
"Smart Quotes"      = "Virgolette smart";
"Smart Dashes"      = "Trattini smart";
"Smart Links"       = "Link smart";
"Data Detectors"    = "Data Detectors";
"Text Replacement"  = "Sostituzione del testo";
"Select All" 		= "Seleziona tutto";
"Spelling and Grammar" 		= "Ortografia e grammatica";
"Show Spelling and Grammar" = "Mostra ortografia e grammatica";
"Check Document Now"= "Controlla il documento adesso";
"Check Spelling While Typing" 		= "Controlla ortografia mentre scrivo";
"Check Grammar With Spelling" 		= "Controlla ortografia e grammatica";
"Correct Spelling Automatically"    = "Correggi ortografia automaticamente";
"Transformations" 	= "Trasformazioni";
"Make Upper Case" 	= "TUTTO MAIUSCOLO";
"Make Lower Case" 	= "tutto minuscolo";
"Capitalize" 		= "Prime Lettere Maiuscole";
"Speech"            = "Voce";
"Start Speaking"    = "Inizia riproduzione voce";
"Stop Speaking" 	= "Ferma riproduzione voce";
"Pages"             = "Pagine";
"Flip to next Page" = "Vai alla pagina successiva";
"Flip to previous Page" = "Vai alla pagine precedente";
"Add Empty Page"    = "Inserisci pagina vuota";
"Add Image" 		= "Inserisci immagine";
"Add PDF Document" 	= "Inserisci documento PDF";
"Delete Page" 		= "Elimina pagina";
"Window"            = "Finestra";
"Minimize"          = "Minimizza";
"Zoom"              = "Zoom";
"Fullscreen" 		= "Schermo intero";
"Bring All to Front"= "Porta tutto in primo piano";
"Help"              = "Aiuto";
"Show Booklet Factory" = "Apri Booklet Factory";
"Follow us" 		= "Seguici";
"Facebook"          = "Facebook";
"Twitter"           = "Twitter";
"Homepage"           = "Sito internet";
"Rate Create Booklet" = "Vota Create Booklet";
"Send Feedback"     = "Mandaci un Feedback";
"Show Welcome Window" = "Mostra finestra di Benvenuto";
"Create Booklet Help" = "Aiuto Create Booklet";
"– Please Select Printer Type – " = "– Prego selezionare tipo di stampante –";
"Duplex (Two Sided Printing)" = "Fronte/retro (stampa da ambo le parti)";
"Simplex (One Sided Printing)" = "Semplice (stampa da un lato solo)";
"By Paper Weight"   = "Per grammatura della carta";
"precise setting"   = "Impostazioni di precisione";
"creep in mm"       = "scorrimento in mm";

